{
  "author": null,
  "categories": [
    "Documentaries"
  ],
  "content_encoded": null,
  "description": "“Pushed to Abidjan’s Edge” tells the story of how rapid population growth and commercialization has displaced many working poor from their homes and neighborhoods in the city of Abidjan located in the West African country of Ivory Coast.",
  "downloadable_assets": [],
  "feed_url": "https://www.voaafrica.com/api/zirjqrl-vomx-tpemtbqq",
  "guid": "https://www.voaafrica.com/a/pushed-to-abidjan-s-edge/6771495.html",
  "link": "https://www.voaafrica.com/a/pushed-to-abidjan-s-edge/6771495.html",
  "media_content_url": "https://gdb.voanews.com/10050000-0aff-0242-6911-08da58703141_w1200_h630.png",
  "media_thumbnail_url": "https://gdb.voanews.com/10050000-0aff-0242-6911-08da58703141_w1200_h630.png",
  "page_video_url": "https://voa-video-ns.akamaized.net/pangeavideo/2022/05/0/02/02d10000-0aff-0242-a5c6-08da2c661b86.mp4",
  "pubDate": "Mon, 02 May 2022 12:00:26 +0000",
  "source_name": "voa_documentaries",
  "title": "Pushed to Abidjan's Edge",
  "xml": "<item>\n            <title>Pushed to Abidjan's Edge</title>\n            <description>“Pushed to Abidjan’s Edge” tells the story of how rapid population growth and commercialization has displaced many working poor from their homes and neighborhoods in the city of Abidjan located in the West African country of Ivory Coast.</description>\n            <link>https://www.voaafrica.com/a/pushed-to-abidjan-s-edge/6771495.html</link> \n            <guid>https://www.voaafrica.com/a/pushed-to-abidjan-s-edge/6771495.html</guid>            \n            <pubDate>Mon, 02 May 2022 12:00:26 +0000</pubDate>\n            <category>Documentaries</category><enclosure url=\"https://gdb.voanews.com/02d10000-0aff-0242-a5c6-08da2c661b86_tv_w800_h450.jpg\" length=\"0\" type=\"image/jpeg\" />\n        </item>\t\t\n        "
}